{
    "node_name": "crossboard_topic",
    "output_boxes": "True",
    "output_masks": "False",
    "eye_in_left_hand_mat_path": "configs/hand_eye_mat/eye_in_left_hand.json",
    "eye_in_right_hand_mat_path": "configs/hand_eye_mat/eye_in_right_hand.json",
    "eye_to_hand_mat_path": "configs/hand_eye_mat/eye_to_hand.json",
    "get_camera_mode": "Topic",
    "Topic_configs": {
        "position": "right",
        "color_image_topic_name": "/camera/color/image_raw",
        "depth_image_topic_name": "/camera/depth/image_raw",
        "camera_info_topic_name": "/camera/color/camera_info"
    },
    "detect_mode": "Crossboard",
    "Crossboard_configs": {
        "pattern_size": [8, 5]
    },
    "calculate_mode": "PCA",
    "PCA_configs": {
        "depth_scale": 1000.0,
        "depth_trunc": 3.0,
        "voxel_size": 0.020,
        "nb_points": 10,
        "radius": 0.1,
        "nb_neighbors": 20,
        "std_ratio": 3.0
    }
}